<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDBUDGETDETAIL>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>108</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>06040</ba_agenno>
            <ba_agentype>B</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>108</ba_budgetyear>
            <ba_budgetno>07060400106</ba_budgetno>
            <ba_subprojectno>xxxx</ba_subprojectno>
            <mj_subprojectname/>
            <ba_departno>20</ba_departno>
            <ba_objectno>xxxxxxxx</ba_objectno>
            <ba_budgettype>R</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6469000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>108</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>06040</ba_agenno>
            <ba_agentype>B</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>108</ba_budgetyear>
            <ba_budgetno>11060400909</ba_budgetno>
            <ba_subprojectno>xxxx</ba_subprojectno>
            <mj_subprojectname/>
            <ba_departno>20</ba_departno>
            <ba_objectno>xxxxxxxx</ba_objectno>
            <ba_budgettype>R</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>8000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
    </BCTDBUDGETDETAIL>
    <BCTDMEMO>
        <BCTDMEMO_row>
            <bc_fiscalyear>108</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>06040</bc_agenno>
            <bc_agentype>B</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3430</bc_reportno>
            <bc_key>0706040010620xxxxxxxR1x0</bc_key>
            <bc_versiondate/>
            <bc_content>係高爾夫球場租金收入。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>108</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>06040</bc_agenno>
            <bc_agentype>B</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3430</bc_reportno>
            <bc_key>07060400106xR1x1</bc_key>
            <bc_versiondate/>
            <bc_content>中興新村高爾夫球場場地出租租金收入。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>108</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>06040</bc_agenno>
            <bc_agentype>B</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3430</bc_reportno>
            <bc_key>07060400106xR1x2</bc_key>
            <bc_versiondate/>
            <bc_content>依據「國有出租基地租金率調整方案」之規定計收租金。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>108</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>06040</bc_agenno>
            <bc_agentype>B</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3430</bc_reportno>
            <bc_key>1106040090920xxxxxxxR1x0</bc_key>
            <bc_versiondate/>
            <bc_content>係出借設置自動販賣機場地使用收入。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>108</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>06040</bc_agenno>
            <bc_agentype>B</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3430</bc_reportno>
            <bc_key>11060400909xR1x1</bc_key>
            <bc_versiondate/>
            <bc_content>自動販賣機場地出借收入。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>108</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>06040</bc_agenno>
            <bc_agentype>B</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3430</bc_reportno>
            <bc_key>11060400909xR1x2</bc_key>
            <bc_versiondate/>
            <bc_content>本學院與廠商訂約， 按總營業額之9％列收。</bc_content>
        </BCTDMEMO_row>
    </BCTDMEMO>
</tables>
